<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
    <module name="Xcoding_Inpost" setup_version="1.0.0" >
        <sequence>
            <module name="Magento_Sales"/>
        </sequence>
    </module>
</config>